.menu-bar-container > ul {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
}

.menu-bar-container > ul > li {
  margin-left: 10px;
  margin-right: 10px;
  list-style: none;
}
